@import url("https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:900");
html {
  display: grid;
  min-height: 100%;
}
@-webkit-keyframes float {
  0% {transform: translatey(0px);}
  50% {transform: translatey(-20px);}
  100% {transform: translatey(0px);}}

@keyframes float {0% {transform: translatey(0px);}  
    50% {transform: translatey(-20px);}
  100% {transform: translatey(0px);}
}

body {
  display: grid;
  background-image: url(../img/bkg-blessd.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.wrapper {
  display: block;
  width: 100%;
  height: 100%;
  overflow: scroll;
}
.img-apertura {
  display: block;
  position: relative;
  margin: 0px auto;
  width: 1000px;
  height: 634px;
}
.container {
  position: relative;
  margin: 4vh auto 0px auto;
  overflow: scroll;
  width: 650px;
  height: auto;
}
.logo {
    display: block;
    width: 640px;
    height: 420px;
   background-image: url(../img/SiSabeFest.png); 
    margin: 0px auto;
    background-size: contain;
    background-repeat: no-repeat;
    
}
.img-blessd {
    display: block;
    width: 100%;
    height: 60px;
    margin: 0 auto;
    position: absolute;
    top: 0px;
    overflow: hidden
}
.img-left {
    display: block;
    float: left;
    width: 100px;
    height: 60px;
    background-image: url(../img/texto-Blessd.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.img-right {
    display: block;
    float: right;
    width: 60px;
    height: 60px;
    background-image: url(../img/emoji-Blessd2.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

h1 {
  font-family: "dejanire-sans", sans-serif;
  font-weight: 900;
  font-style: normal;
  text-align: center;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 3px;
    line-height: 1.8rem;
  color: #000000;
    margin: 0px;
}

.info-wrapper {
    display: block;
    width: 480px;
    height: 110px;
    border: solid 1px #FFFFFF;
    margin: 0px auto 40px auto;
    padding: 20px;
}
.info-date {
    display: block;
    float: left;
    font-family: "dejanire-sans", sans-serif;
  font-weight: 900;
  font-style: normal;
  text-align: center;
  font-size: 1.8rem;
  text-transform: uppercase;
    color: #FFFFFF;
    text-align: left;
    line-height: 2.5rem;
    margin: 0px;
    padding-left: 20px;
}
.info-location {
    display: block;
    float: left;
  font-size: 1rem;
    font-family: proxima-nova, sans-serif;
  font-weight: 400;
    color: #FFFFFF;
    text-align: left;
    line-height: 1.4rem;
    margin-left: 20px;
    border-left: solid 1px #FFFFFF;
    padding-left: 20px;
  }
.info-location p {
    margin: 0px;
}
/*FORMULARIO*/


.imputarea h2 {
  font-size: 1.5rem;
  color: #FFFFFF;
  text-align: center;
  letter-spacing: 5px;
    
}
.imputarea {
  display: block;
  width: 520px;
  height: 300;
  margin: 0px auto;
  text-align: center;
  position: relative;
  z-index: 9999;
}
.imputarea p {
  display: block;
  width: 100%;
  height: auto;
  font-size: 1.1rem;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  margin: 10px auto 10px auto;
}
.imputField {
  float: left;
  display: block;
  width: 100%;
  height: 50px;
}
input:focus {
outline-width: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:focus {
  transition: background-color 600000s 0.5s, color 600000s 0.5s;
}


textarea {
  resize: none;
}
textarea:focus {
outline-width: 0;
}

.campo-txt {
  display: block;
  width: 100%;
  height: 40px;
  padding-bottom: 5px;
  font-size: 1rem;
  font-family: "Lato", sans-serif;
  font-weight: 800;
  font-style: normal;
  background-color: rgba(0,0,0,1);
    border: none;
  color: #FFFFFF;
  text-align: center;
  float: left;
    margin: 5px auto;
}
.last {
  margin-bottom: 40px;
}
.campo-tx:hover {
  color: rgba(255,255,255,1);
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFFFFF;
  opacity: 0.5; /* Firefox */
}
form span {
  color: #ffffff;
  font-size: 0.8rem;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  top: 5px;
}
form label {
  color: #ffffff;
  font-size: 0.8rem;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  position: relative;
  text-align: left;
}

#sub{
  width: 150px;
  height: 35px;
  padding-top: 2px;
  display: block;
  font-size: 1rem;
  background-color: #5C64F7;
  color: #FFFFFF;
  border: none;
  font-family: proxima-nova, sans-serif;
  font-weight:300;
  font-style: normal;
  text-align: center;
  margin: 30px auto 0px auto;
  letter-spacing: 1px;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 600;
}

#sub:hover {
  background-color: rgba(0,0,0,0);
  color: #FFFFFF;
  transition: 0.5s;
  cursor: pointer;
  border: solid 1px #5C64F7;
}
#imputname:hover, #imputcity:hover  {
  transform: translate(10px, 0px);
  transition: 0.2s;
}
#imputmail:hover, #imputmessage:hover {
  transform: translate(-10px, 0px);
  transition: 0.2s;
}

.logos-sponsors {
    display: block;
    width: 300px;
    margin: 100px auto 50px auto;
}

.logos-sponsors img {
   width: 100%;
}

.termsWrapper {
  width: 50%;
  height: 30px;
  position: relative;
  display: block;
  margin: 0px auto;
}
.termsWrapper a {
  text-decoration: underline;
  color: #FFFFFF;
  font-family: proxima-nova, sans-serif;
  font-weight:300;
  font-size: 0.8rem;
  font-style: normal;
  text-align: center;
}
.left {
  float: left;
}
.right {
  float: right;
}


@media only screen and (max-width: 1000px) {
  body {
    background-position-x: center;
  }
  .img-apertura {
    width: 95%;
   height: auto;
}
.img-apertura img {
  width: 100%;
 height: auto;
}

}
@media only screen and (max-width: 640px) {
  
  
  .container {
    width: 90%;
      height: auto;
  }
    .info-wrapper {
        width: 90%;
        height: 200px;
    }
    .info-date {
        width: 100%;
        text-align: center;
        margin: 0px auto 10px auto;
        padding: 0px;
    }
    .info-location {
        width: 100%;
        text-align: center;
        margin: 0px;
        padding: 0px;
        border-left: none;
        border-top: solid 1px #ffffff;
        padding-top: 10px;
    }
    .imputarea {
        width: 89%;
    }
}

@media only screen and (max-width: 520px) {
  .container {
    width: 95%;
      height: auto;
      margin-top: 1vh;
  }
    h1 {
        font-size: 1.2em;
    }
    .logo {
        width: 90%;
    }
    .campo-txt {
        font-size: 1.2rem;
    }
    .img-blessd {
        display: block;
        position: relative;
        width: 160px;
        height: 40px;
        margin: 0px auto;
    }
    .img-left, .img-right {
        height: 40px;
    }
}
    
    /*transform: translatey(0px);
  -webkit-animation: float 8s ease-in-out infinite;
  animation: float 8s ease-in-out infinite;*/